/* Regole generali */
svg#grafico {
    font-family: "Raleway",Arial,Helvetica,sans-serif;
    font-size: 14px;
}
.grafico_titolo {
    font-size: 20px;
    text-anchor: middle;
}
.grafico_titolo_small {
    font-size: 17px;
    text-anchor: middle;
}
.grafico_warning {
    font-size: 30px;
    text-anchor: middle;
}
.grafico_fonte {
    font-size: 13px;
}
.grafico_metadati {
    font-size: 13px;
}
.grafico_tickline {
    opacity: 0.3;
    fill: none;
    stroke: #000;
    shape-rendering: crispEdges;
}
.grafico_axispath {
    fill: none;
    stroke: #000;
    shape-rendering: crispEdges;
}
.grafico_focus {
    opacity: 0.8;
}
.grafico_focusMap {
    opacity: 0.6;  
    stroke-width: 0.7px !important;
    stroke: red !important;
}
.grafico_opacity {
    opacity: 0.2;
}

/* Grafico Linea */
.grafico_line,
.grafico_linefor {
  fill: none;
  stroke-width: 5px;
}

/* Multilinea */
.grafico_lines {
  fill: none;
  stroke-width: 4px;
}

/* Torta */
.grafico_percent {
    fill : white;
    text-anchor : middle;
    font-size : 20px;
    font-weight: bold;
}

/* Mappe */
.grafico_maplabel {
    text-anchor: middle;
}


/* Tooltip */
.grafico_tooltips, .grafico_tooltips_legend {
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    position: absolute;
    -moz-border-radius:5px;
    border-radius: 5px;
    border: 1px solid #555;
    background: #e2e2e2;
    opacity: .9;
    color: #555 !important;
    padding: 10px;
    font-size: 15px;
    z-index: 99;		
    min-width: 60px;	
    min-height: 28px;
    pointer-events: none;
}

/*  Treemap e bolle */
.grafico_node {
    fill: white;
    font-weight: bold;
}

.grafico_node rect {
    stroke-width: 2px;
    stroke: white;
}

/*  Tabella Flussi Bilaterali */
#tab_bilateral_flow {
    font-size: 14px;
    width: 100%;
}

#tab_bilateral_flow .mer {
    text-align: left;
    font-weight: bold;
    padding-right: 0px;
}

#tab_bilateral_flow .xer {
    text-align: center;
}

#tab_bilateral_flow .dato {
    text-align: right;
    font-weight: normal;
    padding-right: 15px;
}

.text-red {
    color: red;
}



/* MAPPA 3D */
.grafico_water {
	fill: #A0A0A0;
}

#gMap3D {
    cursor: move; /* fallback if grab cursor is unsupported */
    cursor: grab;
    cursor: -moz-grab;
    cursor: -webkit-grab;
}

 /* (Optional) Apply a "closed-hand" cursor during drag operation. */
#gMap3D:active { 
    cursor: grabbing;
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}

